gppro_disable_plugin_compat

Allows developers to bail out early from the preview window plugin compatibility function.

Short-circuit the preview window plugin compatibility

add_filter( 'gppro_disable_plugin_compat', '__return_true' );